#' Multiple Biomarker Responses of Blue Mussel
#'
#' A dataset containing the general stress responses of the blue mussel
#' \emph{Mytilus edulis} to ZnO nanoparticles, ZnO nanorods, and ionic Zn2+.
#'
#' @format A data frame with 48 rows and 7 variables:
#' \describe{
#' \item{group}{8 experimental groups:
#' \describe{
#' \item{C}{control group}
#' \item{NP-L}{10 ug Zn/L of ZnO nanoparticles}
#' \item{NP-H}{100 ug Zn/L of ZnO nanoparticles}
#' \item{NR-L}{10 ug Zn/L of ZnO nanorods}
#' \item{NR-H}{100 ug Zn/L of ZnO nanorods}
#' \item{NRA}{immobilized ZnO nanorods}
#' \item{Zn-L}{10 ug Zn2+/L}
#' \item{Zn-H}{100 ug Zn2+/L}
#' }
#' }
#' \item{LPO}{lipid peroxidation}
#' \item{PC}{protein carbonylation}
#' \item{MTs}{metallothioneins}
#' \item{CthT}{total cathepsin D activity}
#' \item{CthF}{free cathepsin D activity}
#' \item{LMS}{lysosomal membrane stability}
#' }
#'
#' @source Sokolova, I. M., Falfushynska, H., Wu, F., Ye, F., Kasianchuk, N.,
#'   Dutta, J., & Dobretsov, S. (2019). Pooled biochemical and mRNA markers of
#'   the blue mussels Mytilus edulis [Data set]. In Supplement to: Falfushynska,
#'   Halina; Wu, Fangli; Ye, Fei; Kasianchuk, Nadiia; Dutta, Joydeep; Dobretsov,
#'   Sergey; Sokolova, Inna M (2019): The effects of ZnO nanostructures of
#'   different morphology on bioenergetics and stress response biomarkers of the
#'   blue mussels Mytilus edulis. Science of the Total Environment, 694, 133717,
#'   \doi{10.1016/j.scitotenv.2019.133717}. PANGAEA.
#'   \doi{10.1594/PANGAEA.905047}.
"sokolova2019"
